---
name: Eric Rubin
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-leadership/">Senior
  Manager, IT Security Operations</a>
reports_to: lemos
picture: ericrubin.png
pronouns:
pronunciation:
twitter:
linkedin: ericrubin
gitlab: ericrubin
departments:
- Security
- IT
specialty:
- Security Operations
expertise:
story: Eric has been fascinated by computers and information security for many years,
  and has been lucky to turn those interests into a career. In his spare time, you
  can find Eric riding his gravel bike for long distances somewhere in the central
  US, attending college football games or travelling to places near and far.
job_title: Senior Manager, IT Security Operations
division: Security
public: true

